Subject: bug#79085: cvs package fails to build

From: "J. Mackay" <[email-masked]>
Date: Wed, 23 Jul 2025 21:52:55 -0400

My attempts to update my packages using "guix pull" followed by "guix
package" have failed for the past few days, apparently because compiling
the "cvs" package fails. I successfully updated my system as recently as
early last week, so the problem would seem to have been introduced fairly
recently.

I've attached the log file from the failed build of the package itself, as
well as a log (built.log.gz) of the output of the "guix pull" and "guix
package" commands. Feel free to contact me if there's any more information
that I can provide.

Thanks!